#hornav{
right: 60px;
}
body.Russian #hornav{
	right: 0px;
}
.centeralign,
.center-align
{

text-align:center;

}
.leftalign{
text-align:left;
}

.rightalign{
text-align:right;
}

hr{
    border-bottom: medium none;
    clear: both;
    color: #ffffff;

    height: 20px;
    width: 100%;
}

 .imagecontainer{

 margin-bottom:20px;

 }

.imagecontainer img,
.bottom-1 img,
.bottom-2 img
{
max-width:95%;
text-align:center;
   border: 1px solid #ffffff;
    box-shadow: 0 0 6px -4px #000000;
    padding: 2px;
}





.width55{

width:55%;

}

.width45{

width:45%;

}

.width35{

width:35%;

}

.width80{

width:80%;

}

.width20{

width:20%;

}

.width75{

width:75%;

}

.width70{

width:70%;

}

.width30{

width:30%;

}

.width33{

width:33.33%;

}

.width50{

width:50%;

}

.width25{

width:25%;

}

body {

line-height:200%;

color:#000000;

background-repeat:repeat;

margin-top:150px;

}



h2,h2 a:link,h2 a:visited,.content_header,.articleHead {

font-size:45px;

font-weight:bold;

line-height:45px;

text-align:left;

margin:0 0 10px!important;

}



a:hover {

color:#F5F5F5;

}



#container_header {

height:150px;

position:fixed;

z-index:5000;

top:0;

background-color:#fff!important;

}



#container_copyright_footermenu {

-webkit-box-shadow:0 -5px 4px -3px rgba(0,0,0,0.75);

-moz-box-shadow:0 -5px 4px -3px rgba(0,0,0,0.75);

box-shadow:0 -5px 4px -3px rgba(0,0,0,0.75);

}



#header {

height:150px;

}



#copyright-footermenu {

border-top:none!important;

}



#social_mobile {

right:0;

top:0;

z-index:1;

padding:0;

}



#logo {

position:absolute;

}



.logo_container {

width:300px;

top:0;

left:0;

}



.logo_container,.logo,.logo a {

height:110px;

}



.logo-text {

margin-top:20px;

margin-bottom:0;

}



.logo-text a {

font-size:45px!important;

font-weight:normal;

left:0;

top:0;

}



p.site-slogan {

font-size:10px;

left:3px;

letter-spacing:1px;

text-align:center;

top:10px;

font-weight:normal;

text-transform:uppercase;

}



#search {

border-radius:5px 5px 5px 5px;

height:27px;

right:0;

top:140px!important;

}



#search .inputbox {

color:#888888;

font:14px Arial,Helvetica,sans-serif;

height:18px;

-webkit-box-shadow:inset 0 0 2px 0 rgba(0,0,0,0.30);

-moz-box-shadow:inset 0 0 2px 0 rgba(0,0,0,0.30);

box-shadow:inset 0 0 2px 0 rgba(0,0,0,0.30);

padding:10px;

}



#social {

right:0;

top:96px;

}



a.nivo-prevNav {

left:20px;

right:20px;

}



.nivo-controlNavHolder {

background-image:url(../images/slideshow-bottom.png);

background-position:top center;

background-repeat:no-repeat;

height:30px;

padding:10px 0;

}



.nivo-controlNav a {

background:url(../images/slide-bullet.png) no-repeat scroll 0 0 transparent!important;

border:0 none;

display:block;

float:left;

height:30px;

margin-right:3px;

text-indent:-9999px;

width:30px;

}



#breadcrumb-1 .module_margin {

margin:0;

}



#breadcrumb .module {

padding-left:10px;

padding-right:10px;

border:none;

}



#breadcrumb.block_holder {

padding:5px 25px!important;

}



.module h3,.module_menu h3 {

font-size:20px;

font-weight:bold;

text-align:left;

padding:5px 0;

}



.module ul a,.module_menu ul a {

border-bottom:3px double;

color:#000000;

text-decoration:none!important;

margin:0 0 7px;

padding:8px;

}



.module ul a:hover,.module_menu ul a:hover,.module ul a:focus,.module_menu ul a:focus {

color:#999999;

}



.module ul li li a,.module_menu ul li li a {

border:none!important;

padding-left:25px;

}



#footermenu ul li {

padding:5px 0;

}



#footermenu ul li a {

border-right:1px dotted #2c2c2c;

padding:0 10px;

}



#top_modules .module h3,#top_modules .module_menu h3 {

text-align:center;

}



#container_top_modules.container {

padding-bottom:0!important;

}



#main.block_holder {

padding-bottom:0px;

padding-top:25px;

}



.maincontent {

color:#3b3b3b!important;

padding:0 13px 0px;

}



.page-header h2 {

color:#990000!important;

font-size:28px;

line-height:28px;

text-transform:capitalize;

margin-bottom:20px !important;

}



.page-header {

margin:0;

padding:0;

}



.contenttop .module_margin {

margin-top:0;

}



.sidecol_block .module,.sidecol_block .module_menu {

margin-bottom:20px;

}



.sidecol_block .module_header h3 {

text-align:left;

padding:8px 0;

}



#base .module ul a,#base .module_menu ul a {

border-bottom:1px dotted #ffffff;

color:#ffffff;

margin:5px 0 0;

padding:0 0 5px;

}



#base a {

color:#FFFFFF!important;

text-decoration:underline;

}



#base a:hover {

color:#F2F2F2!important;

text-decoration:underline;

}



#base .module h3,#base .module_menu h3 {

text-align:left;

text-shadow:1px 1px 1px rgba(0,0,0,0.5);

}



.readon,.readmore a,.pager a {

color:#ffffff;

text-decoration:underline;

}



ul.pagination {

margin-top:20px;

margin-bottom:20px;

}



ul.pagination li,li.pagenav-prev,li.pagenav-next {

background-color:#f1f1f1;

color:#999999;

border-radius:1px;

border:1px solid #D7D7D7;

margin:0 0 7px;

padding:15px;

}



#contact-slider .pane-toggler-down,#contact-slider .pane-toggler {

margin-bottom:1px;

margin-top:0;

height:20px;

cursor:pointer;

border:1px solid #eaeaea;

background:#ffffff!important;

-webkit-box-shadow:0 5px 6px -6px b1b1b1;

-moz-box-shadow:0 5px 6px -6px black;

box-shadow:0 5px 6px -6px black;

}



#contact-slider a,#contact-slider h3,#contact-slider a:hover {

border:medium none;

color:#000000!important;

font-weight:100;

text-decoration:none;

}



#contact-slider .panel {

background-color:transparent;

border:none!important;

}



tr.even,.cat-list-row0 {

background-color:transparent;

}



table.category .createdby,table.category .list-hits,table.category .cat-list-row0,table.category .cat-list-row1 {

color:#000000!important;

}



.loadHeadfader {

z-index:10000;

position:fixed;

top:0;

min-width:100%;

background-color:rgba(0,0,0,0.7);

height:131px;

color:#ffffff;

opacity:0;

}



.article-info {

color:#888888;

display:inline-block;

font-size:12px;

padding:0;

}



.article-info .actions {

float:right;

width:50px;

margin:-10px 0 0;

}



.articleContent img {

display:block;

margin:20px auto;

}



.article-info dd {

border-right:1px solid #CCCCCC;

display:inline;

margin:0 7px 0 0;

padding:0 7px 0 0;

}



.article-info dd:last-child {

border-right:medium none;

}



dl.article-info {

clear:both;

display:inline;

width:100%;

margin:10px 0;

}



dd > div {

display:inline;

}



div#footermenu.block_holder div.module_margin ul.menu {

text-align:center;

margin:0!important;

}



div#editor-xtd-buttons.btn-toolbar div.btn-toolbar a.btn {

margin-bottom:5px!important;

}



.purchase-btn,.purchase-btn:active {

border-radius:0!important;

font-size:18px;

padding:15px 50px;

}



div.accordion-inner dl.contact-position {

max-width:50%;

}



[class^="fa-"]:before,[class*=" fa-"]:before {

display:inline-block;

font-family:FontAwesome;

font-style:normal;

font-weight:normal;

line-height:1;

-webkit-font-smoothing:antialiased;

-moz-osx-font-smoothing:grayscale;

padding-right:10px;

}



.animatediv {

background:none repeat scroll 0 0 rgba(0,0,0,0.4);

border:1px solid rgba(0,0,0,0.2);

box-shadow:1px 1px 5px rgba(0,0,0,0.7);

font-size:22px;

text-align:center;

color:white!important;

width:100%;

margin:30px auto 60px;

padding:80px 0;

}



.login_moments {

border:10px solid;

border-radius:20px;

box-shadow:0 0 60px #000000 inset;

max-width:400px;

padding-top:20px;

text-align:center;

width:100%;

margin:0 auto;

}



ul.login_menu_moments {

text-align:center;

margin-left:0;

}



ul.login_menu_moments li {

display:inline-block;

list-style:none;

clear:none;

margin:0 auto;

padding:5px;

}



.contentbottom .module h3 {

color:#3b3b3b!important;

font-size:18px;

}



.custom.bottom-a-base {

padding-bottom:20px;

}



a,div.breadcrumbs {

color:#ffffff;

}



#container_logo_menu_mobile,#container_social_mobile,#container_hornav_mobile,.article-info-term {

display:none;

}



#container_spacer1 .wrapper960,#container_spacer2 .wrapper960 {

height:5px;

}



#base.block_holder,.contentbottom .module .module_padding,#container_bottom_modules .block_holder,#bottom_modules .bottom-1 .module_padding {

padding:0;

}



.readmore a,.pager a,.readmore a,.pager a:hover,ul.pagenav li.pagenav-next a,ul.pagenav li.pagenav-prev a,ul.pagenav li.pagenav-next a:hover,ul.pagenav li.pagenav-prev a:hover {

color:#ffffff!important;

}



ul.pagination li a,ul.pagination li a:hover {

color:#999999!important;

font-weight:normal!important;

}



.search-results .result-text,.search-results dd.result-category,.search-results dd.result-created,span.highlight {

color:#000000;

}



/* Extra css Mangesh Mane - joompros.com */

.media_releases_holder{

width:100%;

}

.media_releases_holder a{

    display: inline-block;

    float: left;

    text-align: center;

    width: 33.33%;

}



.custom.contact-footer p{

    font-size: 14px;

}



.top-1 .module_content img {

    width: 100%;

}

.testimonials_items{

 box-sizing: border-box;

    display: table;

    margin: 0 auto;

    width: 80%;

}



.testimonials_items h3{

   color: #990000;

}

.testimonials_items p{

font-style:italic;

}

.testimonials_items img{

 border-radius: 20px;

}

.aricks_wheel img{

margin-bottom:20px;

}



.sidecol_block .module_padding{
padding:5px;
}

.sidecol_block img{
margin-bottom: 20px;
}

.sidecol_block{
  padding-top: 50px;
}

.sidecol_block img,
#bottom_modules img
{
    border: 1px solid #ffffff;
    box-shadow: 0 0 6px -4px #000000;
    padding: 2px;
}